{% extends "quizapp/base.html" %}
{% block body %}
    <a class="btn btn-primary" href="{% url 'newquiz' %}" role="button" style="margin:1rem">Nový kvíz</a>
    {% for quiz in quizzes %}
        <div class="card" >
            <div class="card-body">
                <a href="{% url 'quiz' quiz.id %}"><h5 class="card-title">{{ quiz.start|date:"d. m. Y" }}
                {% if quiz.start|date:"d. m. Y" != quiz.end|date:"d. m. Y" %}
                    - {{ quiz.end|date:"d. m. Y" }}
                {% endif %}
                </h5></a>
                <p class="card-text">
                    Témata:
                    {% with quiz.topic_set.all as topics %}
                        {% for topic in topics %}
                            {{ topic.name }}
                        {% endfor %}
                    {% endwith %}
                </p>
            </div>
        </div>
    {% endfor %}
{% endblock %}
